Advertising

Welcome to SparkyLinux forums
Zapraszamy również na polsko-języczne Forum https://forum.linuxiarze.pl

Recent posts

#81
Installation / Re: woeusb not working
Last post by pavroo - December 31, 2023, 04:38:45 PM
Install 'woeusb-ng' instead.
#82
Installation / woeusb not working
Last post by nandi - December 31, 2023, 03:58:04 PM
i tried to install woeusb with
aptus its missing alot of stuff
anyone knows what extra steps i
need to do? Do i need pip and python installed?
#83
Newbie questions / Re: FSEARCH WON'T RUN OR SHOW ...
Last post by x47aw - December 31, 2023, 02:37:37 PM
Sorry, wrong topic above.
I can't help you with your question, but maybe you should try Searchmonkey. You can install this via the Synaptic package management.
#84
Newbie questions / Re: FSEARCH WON'T RUN OR SHOW ...
Last post by x47aw - December 31, 2023, 02:35:06 PM
Can you see if you have the package "X264" Video encoder for the H.264/MPEG-4 AVC standard in the SYNAPTICK package management
installed.
#85
Newbie questions / Re: Need media codecs for XFCE
Last post by x47aw - December 31, 2023, 02:25:20 PM
Can you see if you have the package "X264" Video encoder for the H.264/MPEG-4 AVC standard in the SYNAPTICK package management
installed.
#86
System upgrading / Re: Can not log on
Last post by x47aw - December 31, 2023, 02:04:16 PM
I found the solution, even though it was a long time ago.
I have encountered similar errors several times, be it after an update or if the hard drive is full (in which case you should remove some data from the hard drive).
If the system requires the correct password but cannot be unlocked, you should boot in Advance mode and in
  Terminal the command:

  apt-get clean

input. The system should then function normally again.
#87
Newbie questions / Re: amdgpu-install fails
Last post by AxL - December 30, 2023, 08:53:29 PM
Quote from: Leonux on December 28, 2023, 03:16:52 PMThanx!
I'll check it out.


You're welcome !! 


#88
Hardware / Solved Re: Brother MFC-J480DW ...
Last post by jymm - December 29, 2023, 11:09:18 PM
I went on my Mint Mate and Ubuntu Mate installations and looked at what software they had.
I added:
sane-airscan
libkf5sane5
libkf5sane-data

Now both simple scan and xsane work correctly.
#90
Newbie questions / Need media codecs for XFCE
Last post by jacatone12 - December 29, 2023, 12:31:22 AM
I upgraded the openbox desktop to xfce but notice the youtube videos are studdering. Worked fine with openbox. Do I need additional codecs of some kind or is it not going to work?

View the most recent posts on the forum